;(function($){
/**
 * jqGrid English Translation
 * Tony Tomov tony@trirand.com
 * http://trirand.com/blog/ 
 * Dual licensed under the MIT and GPL licenses:
 * http://www.opensource.org/licenses/mit-license.php
 * http://www.gnu.org/licenses/gpl.html
**/
$.jgrid = {
	defaults : {
		recordtext: "보기 {0} - {1} / {2}",
		emptyrecords: "레코드가 없습니다.",
		loadtext: "불러오는 중...",
		pgtext : "페이지 {0} / {1}"
	},
	search : {
		caption: "검색...",
		Find: "찾기",
		Reset: "초기화",
		odata : ['같다', '같지 않다', '적다', '같거나 적다','크다','같거나 크다', '단어로 시작','단어로 시작 안 함','들어있는 단어','들어있지 않은 단어','단어로 끝남','해당 단어로 끝나지 않음','포함됨','포함되지 않음'],
		groupOps: [	{ op: "AND", text: "모두" },	{ op: "OR",  text: "또는" }	],
		matchText: " 찾음",
		rulesText: " 규칙"
	},
	edit : {
		addCaption: "새 레코드",
		editCaption: "레코드 편집",
		bSubmit: "제출",
		bCancel: "취소",
		bClose: "닫기",
		saveData: "데이터가 바뀌었습니다! 저장하시겠습니까??",
		bYes : "예",
		bNo : "아니오",
		bExit : "취소",
		msg: {
			required:"해당 요소가 필요합니다.",
			number:"숫자를 넣어 주십시오.",
			minValue:"다음 숫자는 해당 숫자보다 커야 합니다 - ",
			maxValue:"다음 숫자는 해당 숫자보다 작아야 합니다 - ",
			email: "올바른 이메일 주소가 아닙니다.",
			integer: "올바른 정수값을 넣어 주십시오.",
			date: "올바른 날짜 형식으로 넣어 주십시오.",
			url: "URL은 ('http://' 또는 'https://') 형식으로 시작해야 합니다."
		}
	},
	view : {
		caption: "레코드 보기",
		bClose: "닫기"
	},
	del : {
		caption: "삭제",
		msg: "정말 레코드를 삭제하시겠습니까??",
		bSubmit: "삭제",
		bCancel: "취소"
	},
	nav : {
		edittext: "",
		edittitle: "선책된 행 편집",
		addtext:"",
		addtitle: "행 추가",
		deltext: "",
		deltitle: "행 삭제",
		searchtext: "",
		searchtitle: "행 찾기",
		refreshtext: "",
		refreshtitle: "그리드 새로고침",
		alertcap: "경고",
		alerttext: "행을 선택하십시오.",
		viewtext: "",
		viewtitle: "행을 봅니다."
	},
	col : {
		caption: "칼럼 보기/감추기",
		bSubmit: "제출",
		bCancel: "취소"
	},
	errors : {
		errcap : "오류",
		nourl : "URL이 설정되지 않았습니다.",
		norecords: "레코드가 없어 처리하지 못했습니다.",
		model : "colNames 와 colModel 길이가 달라야 합니다!"
	},
	formatter : {
		integer : {thousandsSeparator: " ", defaultValue: '0'},
		number : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, defaultValue: '0.00'},
		currency : {decimalSeparator:".", thousandsSeparator: " ", decimalPlaces: 2, prefix: "", suffix:"", defaultValue: '0.00'},
		date : {
			dayNames:   [
				"일", "월", "화", "수", "목", "금", "토",
				"일요일", "월요일", "화요일", "수요일", "목요일", "금요일", "토요일"
			],
			monthNames: [
				"01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12",
				"1월", "2월", "3월", "4월", "5월", "6월", "7월", "8월", "9월", "10월", "11월", "12월"
			],
			AmPm : ["오전","오후","오전","오후"],
			S: '',//function (j) {return j < 11 || j > 13 ? ['st', 'nd', 'rd', 'th'][Math.min((j - 1) % 10, 3)] : 'th'},
			srcformat: 'Y-m-d',
			newformat: 'Y/m/d',
			masks : {
				ISO8601Long:"Y-m-d H:i:s",
				ISO8601Short:"Y-m-d",
				ShortDate: "Y/j/n",
				LongDate: "Y년 F월 d일 l",
				FullDateTime: "Y년 F월 d일 l A g:i:s",
				MonthDay: "F월 d일",
				ShortTime: "A g:i",
				LongTime: "A g:i:s",
				SortableDateTime: "Y-m-d\\TH:i:s",
				UniversalSortableDateTime: "Y-m-d H:i:sO",
				YearMonth: "Y년 F월"
			},
			reformatAfterEdit : false
		},
		baseLinkUrl: '',
		showAction: '',
		target: '',
		checkbox : {disabled:true},
		idName : 'id'
	}
};
})(jQuery);
